@charset "utf-8";

#MenuVertical{padding: 0; margin: 0; width: 172px; float: left;  margin-right: 27px;}
#MenuVertical li { list-style-position: inside; list-style-type: none; padding: 0px; margin-top: 3px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-image: url(vineta.gif); }
#MenuVertical li a { color: #3e545f; display: inline; list-style-position: inside; list-style-type: none; padding: 0px; font-size: 13px; font-weight: normal; text-decoration: none; margin: 0px; }

.content-box{max-width:1100px;margin:auto;padding:15px;}
.content-box-title{border:none;color:#d24a3c;text-align:left;position:relative;background:url('icon_internas.png') no-repeat center left;padding:7px 0px 0px 42px;display:inline-block;}
.content-box-title:after{position:absolute;content:"";height:2px;background:#d24a3c;top:26px;margin-left:15px;width:90%;}
.content-box-title>span{background:#fff;position:relative;}

.mod-box{margin-top:3em;max-width:1100px;margin:auto;padding:15px;}
.mod-box-title{font-size:30px;margin-bottom:25px;font-weight:500;border:none;color:#d24a3c;text-align:left;position:relative;background:url('icon_internas.png') no-repeat center left;padding:7px 0px 0px 42px;display:inline-block;}
.mod-box-title:after{position:absolute;content:"";height:2px;background:#d24a3c;top:26px;margin-left:15px;width:90%;}

.clear{clear:both;}
.container-fluid{max-width:1800px;}
.no-padding{padding:0;}
#main-content > .container-fluid {max-width:1100px; }

/*HEADER*/
#header{border-top:solid 5px #9dce00;border-bottom:solid 1px #e6e6e6;background: #fff;}
#header.active{position:fixed;width:100%;top:0px;left:0px;z-index:99999;}
.redes_top{padding-top:2em;}
.buscador_container{position:relative;height:52px;margin-top:1.3em;}
.search_input{width:100%;background:#9dce00;border:none;height:52px;position:absolute;font-weight:700;}
#btn_search{position:relative;left:81%;top:11px;background:none;border:none;}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{background:#9dce00 !important;}
.ue_btn_menu{float:right;border:none;background:none;padding-top:2em;}
.ue_btn_menu>span{color: #de5c4f;font-size:3em;}
#lupa>img{float:left;padding-top:2em;}
#search_content{display:none;}
#menu_main{position:relative;z-index:999;}
#menu_main.active{height:calc(100% - 100px);position:fixed;width:100%;z-index:99999;overflow:auto;top:100px;background:rgb(222, 92, 79);}
#menu_main #main-content .container-fluid{padding:0px;}
.scroll{position:relative;overflow:hidden;}

.redes_top a{display: inline-block; border-radius: 50%; width: 40px; height: 40px; font-size: 25px; text-align: center !important; padding-top: 6px; margin: 0 20px; } 
.instagram-ico{border:solid 2px #6C4A39;}
.facebook-ico{border:solid 2px #3B60AF;}
.redes_top a .fa-facebook{color:#3B60AF;}
.redes_top a .fa-instagram{color:#6C4A39;}

/*MENU DESPLEGABLE*/
.menu_desplegable{background:#de5c4f;height:67px;border-radius:7px 7px 0px 0px;margin-top:2px;}
#home2{width:79px;height:67px;background:#d24a3c url('home.png') no-repeat center;display:block;float:left;border-radius:10px 0px 0px 0px;}
#menu_principal>li{display:inline-block;list-style:none;vertical-align:top;position:relative;width:12%;height:auto;}
#menu_principal>li>a{width:100%;display:block;height:67px;text-align:center;color:#ffffff;font-size:0.95em;font-weight:100;text-decoration:none;padding-top:35px;}
#menu_principal .menuplus_n1_0{background:url('chupo.png') no-repeat center 9px;}
#menu_principal .menuplus_n1_0:hover{background:url('chupo_white.png') no-repeat center 9px;}
#menu_principal .menuplus_n1_1{background:url('menu_nino.png') no-repeat center 9px;}
#menu_principal .menuplus_n1_1:hover{background:url('nino_white.png') no-repeat center 9px;}
#menu_principal .menuplus_n1_2{background:url('ciguena.png') no-repeat center 9px;}
#menu_principal .menuplus_n1_2:hover{background:url('ciguena_white.png') no-repeat center 9px;}
#menu_principal .menuplus_n1_3{background:url('coche.png') no-repeat center 9px;}
#menu_principal .menuplus_n1_3:hover{background:url('coche_white.png') no-repeat center 9px;}
#menu_principal .menuplus_n1_4{background:url('almohada.png') no-repeat center 9px;}
#menu_principal .menuplus_n1_4:hover{background:url('almohada_white.png') no-repeat center 9px;}
#menu_principal .menuplus_n1_5{background:url('menu_aventuras.png') no-repeat center 9px;}
#menu_principal .menuplus_n1_5:hover{background:url('aventuras_white.png') no-repeat center 9px;}
#menu_principal .menuplus_n1_6{background:url('banera.png') no-repeat center 9px;}
#menu_principal .menuplus_n1_6:hover{background:url('banera_white.png') no-repeat center 9px;}
#menu_principal .lastMenuPlus{background:url('tetero.png') no-repeat center 9px;}
#menu_principal .lastMenuPlus:hover{background:url('tetero_white.png') no-repeat center 9px;}
.submenu{position:absolute;list-style:none;z-index:1000;margin:0px;padding:0px;border:none;background:#FA877B;}
.submenu>li{float:none;border-bottom-width:1px;width:130px;position:relative;padding:5px;}
.submenu>li>a{padding-top:8px;text-decoration:none;display:block;color:#ffffff;font-size:12px;font-weight:normal;font-style:normal;width:140px;height:auto;}
.submenu>li>a:hover{color: #fff; text-decoration: none;}
.subsubmenu{position:absolute;background:#FA877B;list-style:none;margin:0px;padding:0px;right: -110%;top:0px;}
.subsubmenu>li{float:none;padding:5px;border-bottom-width:1px;width:145px;}
.subsubmenu>li>a{padding-top:8px;text-decoration:none;display:block;color:#ffffff;font-size:14px;font-weight:normal;font-style:normal;width:140px;height:auto;}
.subsubmenu>li>a:hover{color: #fff; text-decoration: none;}
.submenu .lastMenuPlus{background:none !important;}


/*HOME*/
.ue_prev{display:inline;position:absolute;z-index:9999;top:42%;width:3%;margin-left:15px;}
.ue_next{display:inline;position:absolute;right:15px;z-index:9999;top:42%;width:3%;}
#clouds{background:#f9e5dc url('background_clouds.png');padding-top:64px;position:relative;bottom:67px;padding-bottom:90px;}
.slick-dots{display:block;list-style:none;margin:0px;padding:0px;font-size:0px;position:absolute;width:100%;padding-left:50%;bottom:2%;}
.slick-dots>li{background:url('circle_slide_all.png') no-repeat center;display:inline-block;}
.slick-active{background:url('circle_slide_semi.png') no-repeat center !important;}
.slick-dots>li>button{background:none;border:none;width:17px;height:17px;}
.img_category{width:97%;border-radius:5px;}
#img_category1{margin-left:3%;}
.content_category{position:relative;margin-top:-109px;}
#category a{text-decoration:none;}
.title-featured{text-align:center;color:#07071C;}
.title-featured>span{color:#9dce00;}
.content_featured{margin-top:32px;}
.img_catalogo{border:solid 1px #e8e8e8;}
.owl-item>li{margin:0em 4em 0em 4em;list-style:none;}
.listado-featured{padding:0px;}
.lemmon_titulo{text-align:center;color:#070707;font-weight:700;font-size:1.2em;margin-top:12px;}
.link_products{text-decoration:none !important;}
.lemmon_contenido{text-align:center;margin-top:7px;font-size:1.2em;}
.lemmon_precio{text-align:center;font-size:1.2em;color:#de5c4f;}
#view_more{position:relative;margin-top:2em;margin-bottom:4em;}
#view_{position:absolute;bottom:10%;right:21%;background:#7bbfc8;color:#ffffff;text-transform:uppercase;padding:0.8em 1.3em 0.8em 1.3em;font-size:1.1em;}
#view_>a{text-decoration:none;color:#ffffff;}
.content_discounts{margin-top:20px;}
.zoom{transition:1s;-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}
.menuplus_n1_0{position: relative;}
.tag-menu{position: absolute;bottom: 0px;width: 100%;text-align: center;font-size: 12px;color: white;display: none;}

/*CATALOGO*/
#content_vista_catalog{margin-top:4em;}
#add-to-cart{padding:1em 5em 1em 5em;background:#de5c4f;color:#ffffff;text-shadow:none;}
#title_articulos_relacionados{text-align:center;font-size:2em;color:#070707;}
#text_bold{color:#9dce00;}
.img_interes{border:solid 1px #e8e8e8;margin:auto;}
.url_relacionado{text-decoration:none;}
.url_relacionado .title_categoria{text-decoration:none;color:#070707;font-size:1.3em;font-weight:500;}
.content_catalog{margin-bottom:40px;}
.relacionado_categoria{text-transform:uppercase;}
.precio_relacionado{color:#de5c4f;font-size:1.2em;font-weight:600;}
.zoomContainer{left:230px !important;}
.img_01{margin-left:90px !important;} 

/*FOOTER*/
#footer{background:#f6f6f6 url('clouds_footer.png');padding-top:50px;padding-bottom:15px;}
.contact_footer>h4{color:#DE5C4F;margin:0px;margin-left:10px;}
.menu-footer{margin-bottom:30px;}
.menu-footer>h4{color:#DE5C4F;margin:0px;}
.redes_footer{padding:0px 50px 0px 50px;}
.redes_footer>h4{color:#DE5C4F;margin:0px;text-align:left;padding-bottom:25px;}
#content_contact_footer > div > div > p{line-height:9px;}
#menu_footer{padding:0px;list-style:none;}
#menu_footer>li>a{text-decoration:none;}
#menu_footer>li>a:hover{color:#d24a3c;}
#footer_bottom{background:#DE5C4F;color:#ffffff;padding:15px 0px 15px 0px;border-bottom:solid 4px #9dce00;}
#exus a{font-size:10px;color:#ffffff;}

@media (max-width: 480px) {
	#lupa{margin-left:80px !important;}
	#btn_menu_main{margin-left:30px !important;}
}
@media (max-width: 390px) {
	#lupa{margin-left:40px !important;}
	#btn_menu_main{margin-left:45px !important;}
}
@media (max-width: 570px) {
	#lupa{margin-left:120px;}
	#btn_menu_main{margin-left:20px;}
}
@media (max-width: 890px) {
	.zoomContainer{display:none !important;}
	.img_01{margin-left:20px !important;}
}
@media (max-width: 767px) {
	#search_content{position:fixed;transition:5s;top:11%;display:none;margin:0px;z-index:999;}
	.search_input{margin:13px 0px 0px 20px;border-radius:10px;background:#fff;height:37px;width:90%;}
	.buscador_container{position:relative;height:66px;margin-top:1.3em;background:#eaeaea;}
	#btn_search{color:#de5c4f;padding-top:11px;font-size:1.3em;left:70%;}
	#img_category1{padding:0px 15px 0px 15px;margin-left:0px !important;}
	#img_category0{padding:0px 15px 0px 15px;margin-left:0px !important;}
	.img_category{width:100% !important;}
	.ue_next{width:5%;}
	.ue_prev{width:5%;}
	#view_{bottom:3%;right:9%;padding:0.3em 1em 0.3em 1em;font-size:0.9em;}
	.contact_footer{text-align:center;font-size:1.2em;}
	.menu-footer{text-align:center;font-size:1.2em;}
	.logo_footer{text-align:center;}
	.redes{float:left;width:25%;}
	.redes_footer>h4{text-align:center;}
	#footer_bottom{text-align:center;}
	.content-box-title:after{position:absolute;content:"";height:0px;width:0px;}
	.mod-box-title:after{position:absolute;content:"";height:0px;width:0px;}
	.img_01{margin-left:0px !important;display:inline-block;}
	#text_product{text-align:center;}
	.listado_opc{margin:auto !important;}
}
@media (max-height: 570px) {
	#search_content{top:14%;}
}
@media (max-height: 500px) {
	#search_content{top:17%;} 
}
@media (max-width: 991px) {
	#menu_main{position:relative;}
	#menu_main #menu_principal{background-color:#de5c4f;margin:0;max-height:0;overflow:hidden;padding:0;position:absolute;top:67px;width:100%; z-index:999; }
	#menu_main #menu_principal li{border-top:1px solid #de6a5f;display:block;list-style:none;vertical-align:baseline;width:100%;padding:0px;}
	#menu_main #menu_principal li a{color:#ffffff;display:block;font-size:14px;font-weight:400;padding-top:35px;text-align:center;text-decoration:none;transition:all 0.3s ease-out; }
	.submenu{position:relative;left:0px;padding-top:0px;background:#ff695a;}
	.submenu>li{width:100%;border-top: 1px solid #3e3e3e; display: block; list-style: none; vertical-align: baseline;padding:5px;}
	.submenu>li>a{width:100%;padding-top:8px !important;color:#1d1d1d;text-align:left;}
	.subsubmenu{left:0px;top:0px;right:0px;position:relative;background:#ff8b7f;}
	.subsubmenu>li{width:100%;height:42px;border-top: 1px solid #3e3e3e; display: block; list-style: none; vertical-align: baseline;padding:5px;}
	.subsubmenu>li>a{width:100%;padding-top:8px !important;color:#1d1d1d;text-align:left;}
	#clouds{padding-top:0px;bottom:0px;}
	.content_category{margin-top:-40px;}
	#img_category1{margin-left:5px;}
	#img_category0{margin-left:18px;}
	.img_category{width:95%;}
	#category h3{margin-left: 15px;}
	#btn_search{left:70%;}
	#home2{width:20%;margin:auto;border-radius:0px !important;float:none !important;}
}
@media (max-width: 1050px) {
	#menu_principal>li{width:11.8%;}
}	
@media (max-width: 1070px) {
	.zoomContainer{left:113px !important;}
}	

